void setup(){
  pinMode(7, OUTPUT); // LED-Pin als Ausgang
  pinMode(10, INPUT_PULLUP); // Taster-Pin als Eingang
  Serial.begin(9600); // Serielle Kommunikation starten

  int zahl=10; // Ganzzahl mit 10 initialisieren
  while(zahl>0) {
    Serial.println(zahl);
    zahl=zahl-1; // Zahl um 1 verringern
  }
}
void loop(){
   bool taster=digitalRead(10);
   if ( taster==false ){
    digitalWrite(7, HIGH); // LED einschalten
    Serial.println("Ausgeschaltet"); //Text senden
   } else {
    digitalWrite(7,LOW); // LED ausschalten
   }
}
